Repocop reports by srpm

  rpm id test status message
gogh-0.1.2.3-alt1.1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/gogh-0.1.2.3-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/gogh-0.1.2.3-alt1.1.noarch.rpm: The use of such a license name is ambiguous: GPL

generated by repocop at Tue Feb 18 05:49:23 2020